{% extends 'base.html.twig' %}

{% block title %}Kardecs index{% endblock %}

{% block body %}
    <h1>Kardecs index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>FechaIngreso</th>
                <th>Diagnostico</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for kardec in kardecs %}
            <tr>
                <td>{{ kardec.id }}</td>
                <td>{{ kardec.fechaIngreso ? kardec.fechaIngreso|date('Y-m-d') : '' }}</td>
                <td>{{ kardec.diagnostico }}</td>
                <td>{{ kardec.createdAt ? kardec.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ kardec.updatedAt ? kardec.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('kardecs_show', {'id': kardec.id}) }}">show</a>
                    <a href="{{ path('kardecs_edit', {'id': kardec.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('kardecs_new') }}">Create new</a>
{% endblock %}
